bookdown::gitbook:
  css: style.css
  config:
    toc:
      before: |
        <li><a href="./">Rosetta Stats</a></li>
      after: |
        <li><a href="./rosetta-stats.pdf" target="blank">PDF</a></li>
        <li><a href="./rosetta-stats.epub" target="blank">EPUB</a></li>
      collapse: section
    edit: https://gitlab.com/sci-ops/rosetta-stats/edit/master/%s
    download: ["pdf", "epub"]
bookdown::pdf_book:
  includes:
    in_header: preamble.tex
  latex_engine: xelatex
  citation_package: natbib
  keep_tex: yes
bookdown::epub_book: default
